<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="372c9619533c50c0609d4ea599894811">
  <dict>
    <!--2023-03-09 10:34:02.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
